<?xml version="1.0"?>
<gconf>
        <entry name="sound" mtime="1166406067" schema="/schemas/apps/evolution/mail/notify/sound"/>
        <entry name="type" mtime="1166406067" schema="/schemas/apps/evolution/mail/notify/type"/>
</gconf>
